Manage Bank Instructions

View as MarkdownOpen in Claude
Create or delete bank instructions by accountId. ACH, Open Banking, Withdrawal (against an existing Open Banking deposit), Traditional Bank Instruction Verification, Predefined Destination, and eDDA are supported for 'Create'.<br><br>**Scope**: `bank-instructions.write`<br>**Security Policy**: `Signed JWT`

Authentication

AuthorizationBearer

RS256-signed JWT access token signed with your registered private key.

Path parameters

client-idstringRequired
The client's clientId

Request

This endpoint expects an object.
instructionTypeenumRequired
instructionobjectRequired

Response

Accepts request to create a new instruction asynchronously
statusdouble
HTTP status code for the request.
instructionSetIddouble
Identifier of the instruction set grouping the submitted instructions.
instructionResultobjectOptional
Result of the submitted instruction.

Errors

400
Bad Request Error
403
Forbidden Error
422
Unprocessable Entity Error
500
Internal Server Error